[问题]fuck锐捷

为当前最终发行版之前的所有版本提供支持
回复
天使葬月魂
帖子: 46
注册时间: 2007-10-24 11:02
送出感谢: 0
接收感谢: 0

[问题]fuck锐捷

#1

帖子 天使葬月魂 » 2008-08-07 9:42

可恶的锐捷
自从学校的锐捷升到3.33版后,再也没在linux下上过网
试了mystar,myxrsgu包括锐捷官方的xrgsu,都无法认证
可笑的是使用锐捷官方的xrgsu时提示“不允许使用的客户端”,恶心之至
有没有兄弟遇到同样的问题啊
回复

回到 “老旧版本支持”